### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »

# collada.controller.BoundSkinPrimitive

class `collada.controller.``BoundSkinPrimitive`(primitive, boundskin)

  Bases: `object`

  A bound skin bound to a primitive.

  `__init__`(primitive, boundskin)

  Methods

  `__init__`(primitive, boundskin) |
  `shapes`() |

### Navigation

- index
- modules |
- next |
- previous |
- pycollada 0.4 documentation »
- API Reference »